function FileData_Pairs(x)
{
x.t("indi","\u00adcated");
x.t("states","power");
x.t("statements","led");
x.t("modes","led");
x.t("modes","wake-up");
x.t("modes","power");
x.t("example","call");
x.t("2118","3000");
x.t("indicated","status");
x.t("indicated","functions");
x.t("19.6.1","status");
x.t("possible","ssync");
x.t("possible","patterns");
x.t("parameter","mode");
x.t("parameter","fun");
x.t("notes","provided");
x.t("hardware","related");
x.t("pattern","point");
x.t("pattern","ssync");
x.t("pattern","and/or");
x.t("avail\u00adable","possible");
x.t("lists","possible");
x.t("cable","plugged");
x.t("table","lists");
x.t("table","19.1");
x.t("describes","operating");
x.t("cfun","parameter");
x.t("cfun","matter");
x.t("cfun","details");
x.t("cfun","therefore");
x.t("related","commands");
x.t("always","flashes");
x.t("matter","whether");
x.t("ongoing","user");
x.t("various","sleep");
x.t("events","duration");
x.t("recommend","priority");
x.t("enabled","table");
x.t("enabled","recommend");
x.t("current","led");
x.t("permanently","depending");
x.t("permanently","following");
x.t("user","interactions");
x.t("user","authentication");
x.t("gprs","pdp");
x.t("contexts","acti");
x.t("remote","party");
x.t("led","indicated");
x.t("led","pattern");
x.t("led","always");
x.t("led","status");
x.t("led","signalization");
x.t("led","may");
x.t("led","behavior");
x.t("led","patterns");
x.t("led","flashes");
x.t("mode","possible");
x.t("mode","mode");
x.t("mode","led");
x.t("mode","mobile");
x.t("mode","details");
x.t("mode","tempo\u00adrary");
x.t("mode","during");
x.t("mode","cyclic");
x.t("mode","activated");
x.t("mode","better");
x.t("mode","sleep");
x.t("mode","600");
x.t("mode","airplane");
x.t("mode","charge");
x.t("mode","applicable");
x.t("mode","module");
x.t("mode","non-cyclic");
x.t("provided","cfun");
x.t("vary","follows");
x.t("vary","length");
x.t("change","led");
x.t("change","may");
x.t("type","call");
x.t("urc","packet");
x.t("pin","19.6.1");
x.t("pin","entered");
x.t("time","thus");
x.t("down","mode");
x.t("mobile","registered");
x.t("party","exchange");
x.t("party","data");
x.t("500","packet");
x.t("fun","registered");
x.t("listed","above");
x.t("details","notes");
x.t("details","various");
x.t("wake-up","events");
x.t("wake-up","event");
x.t("wake-up","periods");
x.t("card","inserted");
x.t("status","indi");
x.t("status","indicated");
x.t("status","led");
x.t("status","during");
x.t("status","ssync");
x.t("tempo\u00adrary","wake-up");
x.t("wake","sleep");
x.t("during","intermittent");
x.t("during","sleep");
x.t("during","transition");
x.t("network","search");
x.t("network","sleep");
x.t("network","login");
x.t("network","e.g");
x.t("network","idle");
x.t("network","monitoring");
x.t("network","service");
x.t("network","addi\u00adtionally");
x.t("according","patterns");
x.t("depends","network");
x.t("channels","user");
x.t("pdp","contexts");
x.t("pdp","context");
x.t("sim","card");
x.t("sim","inserted");
x.t("acti","\u00advated");
x.t("\u00advated","ssync");
x.t("follows","value");
x.t("entered","network");
x.t("entered","therefore");
x.t("intermittent","wake-up");
x.t("base","station");
x.t("parameters","setting");
x.t("search","progress");
x.t("cyclic","sleep");
x.t("gsm","network");
x.t("signalization","disabled");
x.t("functions","led");
x.t("progress","ongoing");
x.t("progress","ssync");
x.t("progress","following");
x.t("activated","cfun");
x.t("activated","temporary");
x.t("commands","19.6");
x.t("point","statements");
x.t("registered","gsm");
x.t("voice","call");
x.t("occurs","cyclic");
x.t("sync","pin");
x.t("control","channels");
x.t("better","monitor");
x.t("length","event");
x.t("may","vary");
x.t("may","occur");
x.t("whether","ssync");
x.t("exchange","parameters");
x.t("ssync","parameter");
x.t("ssync","possible");
x.t("ssync","enabled");
x.t("ssync","permanently");
x.t("ssync","gprs");
x.t("ssync","led");
x.t("ssync","500");
x.t("ssync","ssync");
x.t("ssync","operating");
x.t("ssync","idle");
x.t("ssync","configure");
x.t("disconnecting","call");
x.t("sleep","modes");
x.t("sleep","mode");
x.t("section","2.9.1");
x.t("truncate","current");
x.t("works","cfun");
x.t("600","600ms");
x.t("transition","led");
x.t("connected","remote");
x.t("connected","usb");
x.t("interactions","call");
x.t("thus","truncate");
x.t("plugged","led");
x.t("plugged","power");
x.t("airplane","mode");
x.t("disabled","sleep");
x.t("operating","states");
x.t("operating","status");
x.t("given","mode");
x.t("login","progress");
x.t("listening","paging");
x.t("event","example");
x.t("event","progress");
x.t("event","triggers");
x.t("600ms","limited");
x.t("idle","mode");
x.t("e.g","sim");
x.t("and/or","periods");
x.t("saving","enabled");
x.t("saving","connected");
x.t("power","down");
x.t("power","saving");
x.t("value","471");
x.t("periods","led");
x.t("periods","listening");
x.t("usb","cable");
x.t("usb","host");
x.t("charge","mode");
x.t("depending","type");
x.t("triggers","change");
x.t("temporary","wake-up");
x.t("authentication","network");
x.t("2.9.1","wake");
x.t("applicable","usb");
x.t("transfer","progress");
x.t("transfer","occurs");
x.t("context","activated");
x.t("configure","sync");
x.t("\u00adcated","pattern");
x.t("host","effect");
x.t("module","change");
x.t("module","works");
x.t("inserted","pin");
x.t("monitoring","control");
x.t("data","transfer");
x.t("data","call");
x.t("information","base");
x.t("switched","transfer");
x.t("switched","data");
x.t("monitor","operating");
x.t("values","vary");
x.t("19.1","modes");
x.t("above","section");
x.t("priority","given");
x.t("call","urc");
x.t("call","progress");
x.t("call","voice");
x.t("call","ssync");
x.t("call","connected");
x.t("packet","switched");
x.t("471","2118");
x.t("following","modes");
x.t("following","table");
x.t("service","avail\u00adable");
x.t("service","sim");
x.t("service","limited");
x.t("either","network");
x.t("19.6","ssync");
x.t("setting","disconnecting");
x.t("duration","depends");
x.t("paging","information");
x.t("non-cyclic","sleep");
x.t("behavior","describes");
x.t("behavior","during");
x.t("behavior","operating");
x.t("occur","time");
x.t("therefore","usb");
x.t("therefore","values");
x.t("therefore","either");
x.t("limited","network");
x.t("patterns","19.6.1");
x.t("patterns","hardware");
x.t("patterns","listed");
x.t("patterns","status");
x.t("patterns","following");
x.t("effect","cfun");
x.t("flashes","according");
x.t("flashes","module");
x.t("station","therefore");
x.t("addi\u00adtionally","pdp");
}
